Mises à jour de mai 2013 pour Internet Explorer


Bulletin de sécurité Microsoft MS13-037 – Critique

Cette mise à jour de sécurité corrige onze vulnérabilités signalées confidentiellement dans Internet Explorer. Les vulnérabilités les plus graves pourraient permettre l’exécution de code à distance si un utilisateur consultait à l’aide d’Internet Explorer une page Web spécialement conçue à cet effet. Tout attaquant parvenant à exploiter la plus grave de ces vulnérabilités pourrait obtenir les mêmes droits que l’utilisateur actuel. Les utilisateurs dont les comptes sont configurés avec des privilèges système moins élevés subiraient un impact moindre que les utilisateurs possédant des privilèges d’administrateur.

Cette mise à jour de sécurité est de niveau « critique » pour Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9 et Internet Explorer 10 sur les clients Windows. Elle est de niveau « modéré » pour Internet Explorer 6, Internet Explorer 7, Internet Explorer 8, Internet Explorer 9 et Internet Explorer 10 sur les serveurs Windows. Pour plus d’informations, consultez le bulletin complet.

Recommandation. La majorité des clients ont activé les mises à jour automatiques et aucune intervention spécifique n’est requise de leur part, car dans ce cas, cette mise à jour de sécurité sera téléchargée et installée automatiquement. Les clients qui n’ont pas activé les mises à jour automatiques doivent effectuer une recherche de mises à jour et installer cette mise à jour manuellement. Pour plus d’informations sur les différentes options de configuration des mises à jour automatiques, consultez l’article 294871 dans la Base de connaissances Microsoft.

Microsoft recommande aux administrateurs, aux responsables d’installations d’entreprise et aux utilisateurs souhaitant installer cette mise à jour de sécurité manuellement d’appliquer cette mise à jour immédiatement, à l’aide d’un logiciel de gestion des mises à jour ou en recherchant les mises à jour par le biais du service Microsoft Update.

Bulletin de sécurité Microsoft MS13-038 – Critique

Cette mise à jour de sécurité corrige une vulnérabilité publiquement divulguée dans Internet Explorer. La vulnérabilité pourrait permettre l’exécution de code à distance si un utilisateur consulte à l’aide d’Internet Explorer une page Web spécialement conçue à cet effet. Tout attaquant parvenant à exploiter cette vulnérabilité pourrait obtenir les mêmes droits que l’utilisateur actuel. Les utilisateurs dont les comptes sont configurés avec des privilèges système moins élevés subiraient un impact moindre que les utilisateurs possédant des privilèges d’administrateur.

Cette mise à jour de sécurité est de niveau « critique » pour Internet Explorer 8 sur les clients Windows et de niveau « modéré » pour Internet Explorer 8 sur les serveurs Windows. Cette mise à jour de sécurité ne comporte pas de degré de gravité pour Internet Explorer 9. Pour plus d’informations, consultez le bulletin complet.

Cette mise à jour de sécurité corrige également la vulnérabilité décrite initialement dans l’avis de sécurité Microsoft 2847140.

Recommandation. La majorité des clients ont activé les mises à jour automatiques et aucune intervention spécifique n’est requise de leur part, car dans ce cas, cette mise à jour de sécurité sera téléchargée et installée automatiquement. Les clients qui n’ont pas activé les mises à jour automatiques doivent effectuer une recherche de mises à jour et installer cette mise à jour manuellement. Pour plus d’informations sur les différentes options de configuration des mises à jour automatiques, consultez l’article 294871 dans la Base de connaissances Microsoft.

Microsoft recommande aux administrateurs, aux responsables d’installations d’entreprise et aux utilisateurs souhaitant installer cette mise à jour de sécurité manuellement d’appliquer cette mise à jour immédiatement, à l’aide d’un logiciel de gestion des mises à jour ou en recherchant les mises à jour par le biais du service Microsoft Update.

Avis de sécurité Microsoft 2755801

Nous annonçons également aujourd’hui la disponibilité d’une mise à jour pour Adobe Flash Player dans Internet Explorer 10 sur toutes les versions prises en charge de Windows 8 et de Windows Server 2012. Les détails des vulnérabilités sont documentés dans le bulletin de sécurité d’Adobe APSB13-14   

La mise à jour corrige les vulnérabilités dans Adobe Flash Player en mettant à jour les bibliothèques Adobe Flash concernées contenues dans Internet Explorer 10. Pour plus d’informations, consultez l’avis de sécurité.

La majorité des clients ont activé les mises à jour automatiques et aucune intervention spécifique n’est requise de leur part, car dans ce cas, cette mise à jour sera téléchargée et installée automatiquement. Les clients qui n’ont pas activé les mises à jour automatiques doivent effectuer une recherche de mises à jour et installer cette mise à jour manuellement. Pour plus d’informations sur les différentes options de configuration des mises à jour automatiques, consultez l’article 294871 dans la Base de connaissances Microsoft.

— Ceri Gallacher, chef de projet, Internet Explorer

Comments (5)

  1. ginette therrien says:

    je ne  peux plus jouer sur les jeux de facebook

  2. teyssier says:

    je ne peux plus avoir acces a certains jeux

  3. Jung joseph says:

    je n'arrive plus a me connecter a aucun jeu de tf1 malgré mon abonnement de 24e90 et ça depuis plus de quinze jours c'est frustrant

  4. yanira says:

    je n'arrive pas a me conecter pour jouer …merci de faire le necessaire

  5. cherfa says:

    je ne sais jamais si je suis inscrit ou pas et ne sais jamais si j'ai gagner